<div class="showmsg">
    <h1><b>Nous vous remercions</b></h1>
    <br><p>Nous avons soumis votre candidature avec succès. Nous vous enverrons un courriel lorsque nous aurons examiné votre candidature.</p>
    <br><button mat-button mat-dialog-close type="button" class="btn btn-signs" routerLink="/login" style="width: 20%;"><b>OK</b></button>
</div>